import request from '@/utils/request'

// 查询用药报告列表
export function listDrugReport(query) {
  return request({
    url: '/store/drugReport/list',
    method: 'get',
    params: query
  })
}

// 查询用药报告详细
export function getDrugReport(reportId) {
  return request({
    url: '/store/drugReport/' + reportId,
    method: 'get'
  })
}

// 导出用药报告
export function exportDrugReport(query) {
  return request({
    url: '/store/drugReport/export',
    method: 'get',
    params: query
  })
}